import React from 'react';
import { shallow } from 'enzyme';
import ModuleDetailStructure from './ModuleDetailStructure';

describe('ModuleDetailStructure', () => {
  it('should render without crashing', () => {
    shallow(<ModuleDetailStructure />);
  });
});
